.footer {
  width: 100%;
  min-height: 21rem;
  background: var(--linear_color);
  position: relative;
}

.footer-con {
  width: 160rem;
  margin: 0 auto;

}

.footer-links {
  width: 100%;
  padding: 3rem 0;
  display: flex;
  font-weight: 400;
  font-size: 1.8rem;
  color: #FFFFFF;
  line-height: 2.5rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.footer-links-title {
  flex: none;
}

.footer-links-list {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 4rem;
}

.footer-links-item {
  color: #FFFFFF;
}

.footer-bottom {
  padding: 3rem 0;
  display: flex;
  font-weight: 400;
  font-size: 1.4rem;
  color: #FFFFFF;
  align-items: center;
}

.footer-bottom img {
  width: 36rem;
  height: 6.6rem;
  margin-right: 3rem;
}
.copyright{
  margin-bottom: 0.5rem;
}